Imports System.Data
Imports System.Data.OracleClient

Partial Class Selection
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        ComboSelection.Items.Add("Faculty Information")
        ComboSelection.Items.Add("Course Information")
        ComboSelection.Items.Add("Student Information")
    End Sub

    Protected Sub cmdSelect_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles cmdSelect.Click
        If ComboSelection.Text = "Faculty Information" Then
            Response.Redirect("Faculty.aspx")
        ElseIf ComboSelection.Text = "Student Information" Then
            Response.Redirect("Student.aspx")
        ElseIf ComboSelection.SelectedItem.ToString = "Course Information" Then
            Response.Redirect("Course.aspx")
        End If
    End Sub

    Protected Sub cmdExit_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles cmdExit.Click
        If Application("oraConnection").State = ConnectionState.Open Then
            Application("oraConnection").Close()
        End If
        Response.Write("<script>window.close()</script>")
    End Sub
End Class
